Package: clearsilver

Scenario: cross_unstable_main_amd64
Date: 2021-01-18 05:00:02

Architectures: mips64el

Summary: conflict between libssl1.1:$build and libssl1.1:$host

src:clearsilver (0.10.5-4) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.9) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.31-9) [PTS] [ctrl]
   ↓ libnsl-dev:amd64
libnsl-dev (1.3.0-2) [PTS] [ctrl]
   ↓ libtirpc-dev:amd64
libtirpc-dev (1.3.1-1) [PTS] [ctrl]
   ↓ libtirpc3:amd64 (= 1.3.1-1)
libtirpc3 (1.3.1-1) [PTS] [ctrl]
   ↓ libgssapi-krb5-2:amd64 (>= 1.17)
libgssapi-krb5-2 (1.18.3-4) [PTS] [ctrl]
   ↓ libkrb5-3:amd64 (= 1.18.3-4)
libkrb5-3 (1.18.3-4) [PTS] [ctrl]
   ↓ libssl1.1:amd64 (>= 1.1.0)
   ↓ zlib1g-dev
zlib1g-dev (1:1.2.11.dfsg-2) [PTS] [ctrl]
   ↓ libc6-dev | libc-dev | libc-dev
libc6-dev (2.31-9) [PTS] [ctrl]
   ↓ libnsl-dev
libnsl-dev (1.3.0-2) [PTS] [ctrl]
   ↓ libtirpc-dev
libtirpc-dev (1.3.1-1) [PTS] [ctrl]
   ↓ libtirpc3 (= 1.3.1-1)
libtirpc3 (1.3.1-1) [PTS] [ctrl]
   ↓ libgssapi-krb5-2 (>= 1.17)
libgssapi-krb5-2 (1.18.3-4) [PTS] [ctrl]
   ↓ libkrb5-3 (= 1.18.3-4)
libkrb5-3 (1.18.3-4) [PTS] [ctrl]
   ↓ libssl1.1 (>= 1.1.0)
libssl1.1:$build (1.1.1i-2) [PTS] [ctrl]
libssl1.1:$host (1.1.1i-1) [PTS] [ctrl]
CONFLICT

Architectures: s390x

Summary: conflict between linux-libc-dev:$build and linux-libc-dev:$host

src:clearsilver (0.10.5-4) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.9) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.31-9) [PTS] [ctrl]
   ↓ linux-libc-dev:amd64
   ↓ zlib1g-dev
zlib1g-dev (1:1.2.11.dfsg-2) [PTS] [ctrl]
   ↓ libc6-dev | libc-dev | libc-dev
libc6-dev (2.31-9) [PTS] [ctrl]
   ↓ linux-libc-dev
linux-libc-dev:$build (5.10.5-1) [PTS] [ctrl]
linux-libc-dev:$host (5.10.4-1) [PTS] [ctrl]
CONFLICT